.slide-navigation {
    display: block;
    width: 42px;
    text-align: center;
    height: 66px;
    line-height: 66px;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 0px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -33px;
    z-index: 50;
    opacity: 0.7;}
.slide-prev {
    background: url(assets/images/banner/sq.png) no-repeat center;}
.slide-next {
    background: url(assets/images/banner/sp.png) no-repeat center;}
.tpgs {
    width:255px;
    height:150px;
    margin: 5px 0;}
.tpgs:hover {}
.tpys {
   margin-left:5px;}
.track_margin{margin-left: 15px;}
